[Preferences]
Bittorrent\CustomizeTrackersListUrl=https://trackerslist.com/all.txt
Bittorrent\AutoUpdateTrackers=true
Bittorrent\MaxConnecs=999
Bittorrent\MaxConnecsPerTorrent=999
Connection\PortRangeMin=22224
General\Locale=zh